.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.812500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.729492;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.307198,0.000000,0.000000,0.307198,0,0);-ms-transform:matrix(0.307198,0.000000,0.000000,0.307198,0,0);-webkit-transform:matrix(0.307198,0.000000,0.000000,0.307198,0,0);}
.v0{vertical-align:0.000000px;}
.ls55{letter-spacing:-0.272544px;}
.ls20{letter-spacing:-0.252504px;}
.ls1a{letter-spacing:-0.240480px;}
.ls54{letter-spacing:-0.236472px;}
.ls53{letter-spacing:-0.228456px;}
.ls58{letter-spacing:-0.224448px;}
.ls56{letter-spacing:-0.220440px;}
.lsf{letter-spacing:-0.216432px;}
.ls10{letter-spacing:-0.212424px;}
.ls2{letter-spacing:-0.208416px;}
.ls13{letter-spacing:-0.204408px;}
.ls12{letter-spacing:-0.200400px;}
.ls15{letter-spacing:-0.196392px;}
.ls1f{letter-spacing:-0.192384px;}
.ls1e{letter-spacing:-0.188376px;}
.ls3{letter-spacing:-0.184368px;}
.lse{letter-spacing:-0.180360px;}
.ls11{letter-spacing:-0.176352px;}
.ls1b{letter-spacing:-0.172344px;}
.ls19{letter-spacing:-0.168336px;}
.ls7{letter-spacing:-0.166608px;}
.lsc{letter-spacing:-0.164328px;}
.ls45{letter-spacing:-0.156312px;}
.ls4{letter-spacing:-0.152304px;}
.ls18{letter-spacing:-0.144288px;}
.ls50{letter-spacing:-0.132264px;}
.ls52{letter-spacing:-0.128256px;}
.ls35{letter-spacing:-0.124248px;}
.ls49{letter-spacing:-0.112224px;}
.ls44{letter-spacing:-0.104208px;}
.ls62{letter-spacing:-0.100800px;}
.ls4c{letter-spacing:-0.100200px;}
.ls4b{letter-spacing:-0.092184px;}
.ls69{letter-spacing:-0.082800px;}
.ls2d{letter-spacing:-0.081600px;}
.ls41{letter-spacing:-0.079200px;}
.ls4d{letter-spacing:-0.076152px;}
.lsd{letter-spacing:-0.072144px;}
.ls2e{letter-spacing:-0.072000px;}
.ls37{letter-spacing:-0.070224px;}
.ls24{letter-spacing:-0.068400px;}
.ls42{letter-spacing:-0.067200px;}
.ls3b{letter-spacing:-0.067032px;}
.ls25{letter-spacing:-0.064800px;}
.ls21{letter-spacing:-0.061200px;}
.ls3d{letter-spacing:-0.060648px;}
.ls67{letter-spacing:-0.057600px;}
.lsa{letter-spacing:-0.056112px;}
.ls23{letter-spacing:-0.054000px;}
.ls59{letter-spacing:-0.050400px;}
.ls16{letter-spacing:-0.048000px;}
.ls1c{letter-spacing:-0.044088px;}
.ls2f{letter-spacing:-0.043200px;}
.ls64{letter-spacing:-0.039600px;}
.ls61{letter-spacing:-0.038400px;}
.ls47{letter-spacing:-0.036072px;}
.ls30{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.033600px;}
.ls22{letter-spacing:-0.032400px;}
.lsb{letter-spacing:-0.032064px;}
.ls66{letter-spacing:-0.028800px;}
.ls48{letter-spacing:-0.028056px;}
.ls38{letter-spacing:-0.025536px;}
.ls6b{letter-spacing:-0.025200px;}
.ls46{letter-spacing:-0.024048px;}
.ls3f{letter-spacing:-0.019152px;}
.ls34{letter-spacing:-0.016032px;}
.ls51{letter-spacing:-0.010800px;}
.ls43{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.007200px;}
.ls68{letter-spacing:-0.004800px;}
.ls57{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls4e{letter-spacing:0.007200px;}
.ls5e{letter-spacing:0.009576px;}
.ls17{letter-spacing:0.009600px;}
.ls4f{letter-spacing:0.018000px;}
.ls6{letter-spacing:0.019200px;}
.ls14{letter-spacing:0.020040px;}
.ls65{letter-spacing:0.021600px;}
.ls4a{letter-spacing:0.024048px;}
.ls33{letter-spacing:0.036072px;}
.ls5a{letter-spacing:0.038304px;}
.ls1d{letter-spacing:0.040080px;}
.ls63{letter-spacing:0.043200px;}
.ls3a{letter-spacing:0.063840px;}
.ls32{letter-spacing:0.072144px;}
.ls5{letter-spacing:0.087912px;}
.ls6a{letter-spacing:0.092184px;}
.ls39{letter-spacing:0.095760px;}
.ls3e{letter-spacing:0.102144px;}
.ls31{letter-spacing:0.104208px;}
.ls3c{letter-spacing:0.143640px;}
.ls2a{letter-spacing:0.172368px;}
.ls5b{letter-spacing:0.185136px;}
.ls27{letter-spacing:0.191520px;}
.ls2c{letter-spacing:0.201096px;}
.ls28{letter-spacing:0.213864px;}
.ls2b{letter-spacing:0.220248px;}
.ls60{letter-spacing:0.226632px;}
.ls36{letter-spacing:0.239400px;}
.ls5c{letter-spacing:0.245784px;}
.ls29{letter-spacing:0.248976px;}
.ls26{letter-spacing:0.255360px;}
.ls5d{letter-spacing:0.258552px;}
.ls40{letter-spacing:0.268128px;}
.ls8{letter-spacing:0.280896px;}
.ls5f{letter-spacing:81.367272px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws61{word-spacing:-81.354504px;}
.ws1a{word-spacing:-0.376752px;}
.ws32{word-spacing:-0.372744px;}
.ws3e{word-spacing:-0.328656px;}
.ws65{word-spacing:-0.312624px;}
.ws43{word-spacing:-0.300600px;}
.ws31{word-spacing:-0.292584px;}
.ws45{word-spacing:-0.280560px;}
.ws5d{word-spacing:-0.255360px;}
.ws5f{word-spacing:-0.245784px;}
.ws26{word-spacing:-0.242592px;}
.ws29{word-spacing:-0.236208px;}
.ws5a{word-spacing:-0.226632px;}
.ws34{word-spacing:-0.212424px;}
.ws53{word-spacing:-0.208416px;}
.ws2b{word-spacing:-0.207480px;}
.ws28{word-spacing:-0.201096px;}
.ws6c{word-spacing:-0.200400px;}
.ws14{word-spacing:-0.192384px;}
.ws2c{word-spacing:-0.188328px;}
.ws5c{word-spacing:-0.172368px;}
.ws69{word-spacing:-0.164328px;}
.ws44{word-spacing:-0.160320px;}
.ws2a{word-spacing:-0.159600px;}
.ws1c{word-spacing:-0.156312px;}
.ws1d{word-spacing:-0.148296px;}
.ws47{word-spacing:-0.144288px;}
.ws1f{word-spacing:-0.140280px;}
.ws20{word-spacing:-0.136272px;}
.ws17{word-spacing:-0.132264px;}
.ws38{word-spacing:-0.130872px;}
.ws2{word-spacing:-0.128256px;}
.ws4b{word-spacing:-0.120240px;}
.ws12{word-spacing:-0.116232px;}
.ws58{word-spacing:-0.112224px;}
.ws6a{word-spacing:-0.108216px;}
.ws55{word-spacing:-0.100200px;}
.ws57{word-spacing:-0.092184px;}
.ws39{word-spacing:-0.089376px;}
.ws3f{word-spacing:-0.088176px;}
.ws1e{word-spacing:-0.084168px;}
.ws33{word-spacing:-0.080160px;}
.ws42{word-spacing:-0.072144px;}
.ws46{word-spacing:-0.068136px;}
.wsa{word-spacing:-0.064128px;}
.ws4d{word-spacing:-0.060120px;}
.ws19{word-spacing:-0.052104px;}
.ws9{word-spacing:-0.040080px;}
.ws7{word-spacing:-0.028728px;}
.ws5b{word-spacing:-0.025536px;}
.wsc{word-spacing:-0.024048px;}
.ws4f{word-spacing:-0.020040px;}
.ws5{word-spacing:-0.019200px;}
.ws3b{word-spacing:-0.015960px;}
.ws4c{word-spacing:-0.004008px;}
.ws1{word-spacing:0.000000px;}
.ws4e{word-spacing:0.004008px;}
.ws5e{word-spacing:0.006384px;}
.ws0{word-spacing:0.007200px;}
.ws40{word-spacing:0.008016px;}
.ws49{word-spacing:0.016032px;}
.ws62{word-spacing:0.025536px;}
.ws3a{word-spacing:0.031920px;}
.ws63{word-spacing:0.036000px;}
.ws52{word-spacing:0.036072px;}
.ws48{word-spacing:0.056112px;}
.ws66{word-spacing:0.057600px;}
.ws41{word-spacing:0.060120px;}
.ws27{word-spacing:0.060648px;}
.ws51{word-spacing:0.061200px;}
.wsb{word-spacing:0.068136px;}
.ws50{word-spacing:0.072000px;}
.ws15{word-spacing:0.072144px;}
.ws18{word-spacing:0.076152px;}
.ws37{word-spacing:0.079800px;}
.wsf{word-spacing:0.080160px;}
.wsd{word-spacing:0.084168px;}
.ws4{word-spacing:0.088176px;}
.ws1b{word-spacing:0.092184px;}
.ws4a{word-spacing:0.096192px;}
.ws13{word-spacing:0.100200px;}
.ws10{word-spacing:0.104208px;}
.ws6e{word-spacing:0.104400px;}
.ws67{word-spacing:0.108000px;}
.ws11{word-spacing:0.108216px;}
.ws6{word-spacing:0.108936px;}
.ws22{word-spacing:0.111600px;}
.ws30{word-spacing:0.115200px;}
.ws3{word-spacing:0.116232px;}
.ws64{word-spacing:0.118800px;}
.wse{word-spacing:0.120240px;}
.ws2f{word-spacing:0.122400px;}
.ws59{word-spacing:0.129600px;}
.ws54{word-spacing:0.132264px;}
.ws23{word-spacing:0.133200px;}
.ws68{word-spacing:0.136800px;}
.ws8{word-spacing:0.139200px;}
.ws21{word-spacing:0.140400px;}
.ws3c{word-spacing:0.144000px;}
.ws16{word-spacing:0.144288px;}
.ws24{word-spacing:0.147600px;}
.ws2e{word-spacing:0.151200px;}
.ws3d{word-spacing:0.158400px;}
.ws6b{word-spacing:0.162000px;}
.ws56{word-spacing:0.176352px;}
.ws2d{word-spacing:0.187200px;}
.ws36{word-spacing:0.188328px;}
.ws60{word-spacing:0.242592px;}
.ws35{word-spacing:0.277704px;}
.ws25{word-spacing:0.381600px;}
.ws6d{word-spacing:337.795200px;}
._c{margin-left:-802.662120px;}
._b{margin-left:-797.656128px;}
._13{margin-left:-337.550400px;}
._8{margin-left:-81.427920px;}
._9{margin-left:-80.310720px;}
._2{margin-left:-1.244880px;}
._1{width:1.122240px;}
._d{width:12.024000px;}
._0{width:13.426800px;}
._5{width:22.124160px;}
._a{width:72.011520px;}
._4{width:76.544160px;}
._7{width:81.619440px;}
._1b{width:118.620000px;}
._12{width:148.356000px;}
._10{width:150.192000px;}
._16{width:155.556000px;}
._f{width:184.608000px;}
._14{width:187.815600px;}
._17{width:197.769600px;}
._1a{width:205.862400px;}
._11{width:216.144000px;}
._15{width:232.099200px;}
._19{width:271.792800px;}
._18{width:299.714400px;}
._e{width:359.604000px;}
._3{width:421.553424px;}
._6{width:1811.294080px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.ya{bottom:5.480534px;}
.y5f{bottom:23.347044px;}
.y0{bottom:25.190231px;}
.y7b{bottom:45.148243px;}
.y64{bottom:49.034198px;}
.y89{bottom:53.103441px;}
.y34{bottom:53.407100px;}
.y5{bottom:55.775178px;}
.y5e{bottom:60.628586px;}
.y45{bottom:60.632272px;}
.y7a{bottom:62.398046px;}
.y63{bottom:63.784566px;}
.y33{bottom:66.600637px;}
.y88{bottom:73.675922px;}
.y5d{bottom:76.476314px;}
.y44{bottom:76.480000px;}
.y4{bottom:77.888417px;}
.y62{bottom:78.534933px;}
.y32{bottom:79.871588px;}
.ya0{bottom:81.349702px;}
.y79{bottom:91.884183px;}
.y5c{bottom:92.257686px;}
.y43{bottom:92.261373px;}
.y87{bottom:94.317043px;}
.y9f{bottom:94.620653px;}
.y31{bottom:106.265913px;}
.y78{bottom:106.634550px;}
.y3{bottom:107.376839px;}
.y9e{bottom:107.814190px;}
.y4f{bottom:110.911040px;}
.y86{bottom:114.889524px;}
.y38{bottom:122.404716px;}
.y2{bottom:129.490077px;}
.y77{bottom:134.208638px;}
.yc6{bottom:134.791085px;}
.y85{bottom:135.462005px;}
.y4e{bottom:140.399463px;}
.y3b{bottom:142.967392px;}
.y37{bottom:142.977197px;}
.yc5{bottom:148.062036px;}
.y19{bottom:153.632518px;}
.y3a{bottom:163.539873px;}
.y36{bottom:163.549678px;}
.y61{bottom:167.012512px;}
.y4d{bottom:169.887885px;}
.ybb{bottom:174.832494px;}
.yba{bottom:176.008447px;}
.y60{bottom:181.762879px;}
.y76{bottom:183.080242px;}
.y18{bottom:183.120940px;}
.y39{bottom:184.112354px;}
.y35{bottom:184.122159px;}
.y4c{bottom:184.638252px;}
.y4b{bottom:184.638547px;}
.y9{bottom:191.200000px;}
.y95{bottom:191.275276px;}
.y9a{bottom:197.466838px;}
.y75{bottom:197.830610px;}
.yc4{bottom:202.694118px;}
.y7{bottom:202.922674px;}
.y74{bottom:212.580977px;}
.y17{bottom:212.609362px;}
.y93{bottom:213.911758px;}
.y4a{bottom:214.126969px;}
.y46{bottom:219.068997px;}
.y49{bottom:228.877336px;}
.ybe{bottom:230.640530px;}
.y2c{bottom:232.219330px;}
.y92{bottom:241.924524px;}
.y73{bottom:242.055096px;}
.y16{bottom:242.097784px;}
.y2b{bottom:246.969698px;}
.y28{bottom:246.982010px;}
.y91{bottom:248.781183px;}
.y3f{bottom:248.784869px;}
.ybd{bottom:252.615013px;}
.y48{bottom:258.365758px;}
.y2a{bottom:261.720065px;}
.y27{bottom:261.732377px;}
.y41{bottom:262.641954px;}
.ybc{bottom:265.885964px;}
.yb4{bottom:270.745565px;}
.y72{bottom:271.543518px;}
.y15{bottom:271.586206px;}
.y29{bottom:276.470432px;}
.yb3{bottom:285.495932px;}
.y71{bottom:286.293885px;}
.y90{bottom:290.584679px;}
.yb9{bottom:293.821316px;}
.y8f{bottom:297.662519px;}
.y83{bottom:300.162103px;}
.y40{bottom:300.906530px;}
.y70{bottom:301.044253px;}
.y14{bottom:301.074628px;}
.y26{bottom:303.828793px;}
.y59{bottom:313.958289px;}
.yb2{bottom:314.984355px;}
.y6f{bottom:315.794620px;}
.y25{bottom:318.579160px;}
.y22{bottom:318.591473px;}
.yc3{bottom:321.767728px;}
.y97{bottom:325.236607px;}
.y58{bottom:325.754616px;}
.y84{bottom:329.291620px;}
.yb1{bottom:329.734722px;}
.y6e{bottom:330.544987px;}
.y13{bottom:330.563050px;}
.y24{bottom:333.329528px;}
.y21{bottom:333.341840px;}
.y47{bottom:337.478248px;}
.y94{bottom:344.405758px;}
.yb0{bottom:344.485089px;}
.y57{bottom:346.032924px;}
.y23{bottom:348.079895px;}
.yc2{bottom:349.857907px;}
.y56{bottom:357.897892px;}
.yaf{bottom:359.235456px;}
.y6d{bottom:360.014535px;}
.y42{bottom:360.035990px;}
.y12{bottom:360.051472px;}
.y9d{bottom:367.773839px;}
.y55{bottom:371.838363px;}
.yae{bottom:373.985824px;}
.yc1{bottom:375.072715px;}
.y20{bottom:375.142756px;}
.y54{bottom:383.703330px;}
.yad{bottom:388.736191px;}
.y6c{bottom:389.502957px;}
.y11{bottom:389.539895px;}
.y1f{bottom:389.893123px;}
.y1d{bottom:390.040873px;}
.y9c{bottom:391.733951px;}
.yc0{bottom:403.162895px;}
.yac{bottom:403.486558px;}
.y6b{bottom:404.253324px;}
.y1e{bottom:404.643490px;}
.y9b{bottom:406.484319px;}
.y3e{bottom:408.843599px;}
.y53{bottom:410.541691px;}
.yab{bottom:418.236926px;}
.y6a{bottom:419.003692px;}
.y10{bottom:419.028317px;}
.y52{bottom:422.406659px;}
.y99{bottom:427.419244px;}
.y1c{bottom:428.086478px;}
.ybf{bottom:430.810710px;}
.yaa{bottom:432.987293px;}
.y8d{bottom:436.786324px;}
.y51{bottom:442.832053px;}
.y3d{bottom:443.713023px;}
.ya9{bottom:447.737660px;}
.y69{bottom:448.492114px;}
.yf{bottom:448.516739px;}
.y50{bottom:454.628380px;}
.y1{bottom:458.019846px;}
.yb8{bottom:458.458524px;}
.y82{bottom:458.820895px;}
.ya8{bottom:462.488028px;}
.y68{bottom:463.242481px;}
.y1b{bottom:464.360411px;}
.y81{bottom:473.571262px;}
.y98{bottom:476.156812px;}
.ya7{bottom:477.238395px;}
.y67{bottom:477.992848px;}
.ye{bottom:478.005161px;}
.y8e{bottom:485.520206px;}
.yb7{bottom:489.346663px;}
.y6{bottom:490.607404px;}
.ya6{bottom:491.988762px;}
.y8c{bottom:492.380550px;}
.y66{bottom:492.743216px;}
.y3c{bottom:499.307249px;}
.y80{bottom:503.059685px;}
.ya5{bottom:506.739129px;}
.yd{bottom:507.493583px;}
.y8b{bottom:513.315476px;}
.yb6{bottom:517.293075px;}
.y7f{bottom:517.810052px;}
.y30{bottom:520.747356px;}
.ya4{bottom:521.489497px;}
.y65{bottom:522.231638px;}
.y5b{bottom:525.627969px;}
.y7e{bottom:532.560419px;}
.y2f{bottom:535.497723px;}
.ya3{bottom:536.239864px;}
.yc{bottom:536.982005px;}
.yb5{bottom:542.364113px;}
.y5a{bottom:546.492853px;}
.y7d{bottom:547.310786px;}
.y2e{bottom:550.248090px;}
.ya2{bottom:550.990231px;}
.y7c{bottom:562.492091px;}
.y2d{bottom:564.998458px;}
.y8{bottom:580.923599px;}
.y96{bottom:588.886170px;}
.ya1{bottom:589.844627px;}
.y8a{bottom:593.825913px;}
.yb{bottom:595.964010px;}
.y1a{bottom:596.775013px;}
.h7{height:30.419760px;}
.ha{height:34.308000px;}
.hb{height:35.244000px;}
.h3{height:38.196240px;}
.h9{height:39.238320px;}
.h5{height:46.080000px;}
.h8{height:46.992000px;}
.h6{height:61.516800px;}
.h2{height:69.120000px;}
.h4{height:76.723200px;}
.h1{height:605.179949px;}
.hc{height:607.023136px;}
.h0{height:661.089974px;}
.w1{width:430.691517px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x21{left:20.152185px;}
.x3e{left:23.322468px;}
.xd{left:27.524936px;}
.x11{left:29.513219px;}
.x16{left:33.793027px;}
.x14{left:34.967654px;}
.xf{left:36.297403px;}
.x12{left:38.649089px;}
.x23{left:41.310357px;}
.xe{left:43.007712px;}
.x15{left:48.831522px;}
.x33{left:64.828105px;}
.x25{left:69.913755px;}
.x24{left:86.505098px;}
.x32{left:103.685450px;}
.x10{left:132.728853px;}
.x13{left:139.513037px;}
.x2b{left:180.362057px;}
.x20{left:181.541697px;}
.x37{left:188.324627px;}
.xc{left:192.600823px;}
.x2e{left:196.434653px;}
.x35{left:235.291408px;}
.x34{left:238.017409px;}
.x39{left:271.857892px;}
.x3a{left:279.380826px;}
.x22{left:326.784884px;}
.x29{left:346.389397px;}
.x2a{left:347.576041px;}
.x28{left:351.919845px;}
.x26{left:353.400514px;}
.x27{left:358.852516px;}
.x38{left:389.080941px;}
.x36{left:392.107455px;}
.x0{left:525.308483px;}
.x2f{left:542.659023px;}
.x2{left:547.819949px;}
.xa{left:550.031774px;}
.x31{left:552.841455px;}
.xb{left:556.667249px;}
.x30{left:559.551764px;}
.x3{left:562.484128px;}
.x6{left:573.255938px;}
.x18{left:591.388924px;}
.x1d{left:595.374190px;}
.x3d{left:634.077740px;}
.x4{left:661.065398px;}
.x1e{left:678.458897px;}
.x1{left:688.860668px;}
.x5{left:691.367404px;}
.x1b{left:715.623753px;}
.x7{left:716.877121px;}
.x9{left:736.046272px;}
.x19{left:750.791331px;}
.x17{left:758.459434px;}
.x3c{left:772.611429px;}
.x2c{left:777.997224px;}
.x3b{left:779.545501px;}
.x1f{left:784.112404px;}
.x2d{left:787.286889px;}
.x1a{left:821.127815px;}
.x1c{left:911.735234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls55{letter-spacing:-0.295731pt;}
.ls20{letter-spacing:-0.273986pt;}
.ls1a{letter-spacing:-0.260939pt;}
.ls54{letter-spacing:-0.256590pt;}
.ls53{letter-spacing:-0.247892pt;}
.ls58{letter-spacing:-0.243543pt;}
.ls56{letter-spacing:-0.239194pt;}
.lsf{letter-spacing:-0.234845pt;}
.ls10{letter-spacing:-0.230496pt;}
.ls2{letter-spacing:-0.226147pt;}
.ls13{letter-spacing:-0.221798pt;}
.ls12{letter-spacing:-0.217449pt;}
.ls15{letter-spacing:-0.213100pt;}
.ls1f{letter-spacing:-0.208751pt;}
.ls1e{letter-spacing:-0.204402pt;}
.ls3{letter-spacing:-0.200053pt;}
.lse{letter-spacing:-0.195704pt;}
.ls11{letter-spacing:-0.191355pt;}
.ls1b{letter-spacing:-0.187006pt;}
.ls19{letter-spacing:-0.182657pt;}
.ls7{letter-spacing:-0.180782pt;}
.lsc{letter-spacing:-0.178308pt;}
.ls45{letter-spacing:-0.169611pt;}
.ls4{letter-spacing:-0.165262pt;}
.ls18{letter-spacing:-0.156564pt;}
.ls50{letter-spacing:-0.143517pt;}
.ls52{letter-spacing:-0.139168pt;}
.ls35{letter-spacing:-0.134819pt;}
.ls49{letter-spacing:-0.121772pt;}
.ls44{letter-spacing:-0.113074pt;}
.ls62{letter-spacing:-0.109376pt;}
.ls4c{letter-spacing:-0.108725pt;}
.ls4b{letter-spacing:-0.100027pt;}
.ls69{letter-spacing:-0.089844pt;}
.ls2d{letter-spacing:-0.088542pt;}
.ls41{letter-spacing:-0.085938pt;}
.ls4d{letter-spacing:-0.082631pt;}
.lsd{letter-spacing:-0.078282pt;}
.ls2e{letter-spacing:-0.078126pt;}
.ls37{letter-spacing:-0.076198pt;}
.ls24{letter-spacing:-0.074219pt;}
.ls42{letter-spacing:-0.072917pt;}
.ls3b{letter-spacing:-0.072735pt;}
.ls25{letter-spacing:-0.070313pt;}
.ls21{letter-spacing:-0.066407pt;}
.ls3d{letter-spacing:-0.065808pt;}
.ls67{letter-spacing:-0.062500pt;}
.lsa{letter-spacing:-0.060886pt;}
.ls23{letter-spacing:-0.058594pt;}
.ls59{letter-spacing:-0.054688pt;}
.ls16{letter-spacing:-0.052084pt;}
.ls1c{letter-spacing:-0.047839pt;}
.ls2f{letter-spacing:-0.046875pt;}
.ls64{letter-spacing:-0.042969pt;}
.ls61{letter-spacing:-0.041667pt;}
.ls47{letter-spacing:-0.039141pt;}
.ls30{letter-spacing:-0.039063pt;}
.ls9{letter-spacing:-0.036459pt;}
.ls22{letter-spacing:-0.035156pt;}
.lsb{letter-spacing:-0.034792pt;}
.ls66{letter-spacing:-0.031250pt;}
.ls48{letter-spacing:-0.030443pt;}
.ls38{letter-spacing:-0.027709pt;}
.ls6b{letter-spacing:-0.027344pt;}
.ls46{letter-spacing:-0.026094pt;}
.ls3f{letter-spacing:-0.020781pt;}
.ls34{letter-spacing:-0.017396pt;}
.ls51{letter-spacing:-0.011719pt;}
.ls43{letter-spacing:-0.008698pt;}
.ls0{letter-spacing:-0.007813pt;}
.ls68{letter-spacing:-0.005208pt;}
.ls57{letter-spacing:-0.004349pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4e{letter-spacing:0.007813pt;}
.ls5e{letter-spacing:0.010391pt;}
.ls17{letter-spacing:0.010417pt;}
.ls4f{letter-spacing:0.019531pt;}
.ls6{letter-spacing:0.020833pt;}
.ls14{letter-spacing:0.021745pt;}
.ls65{letter-spacing:0.023438pt;}
.ls4a{letter-spacing:0.026094pt;}
.ls33{letter-spacing:0.039141pt;}
.ls5a{letter-spacing:0.041563pt;}
.ls1d{letter-spacing:0.043490pt;}
.ls63{letter-spacing:0.046875pt;}
.ls3a{letter-spacing:0.069271pt;}
.ls32{letter-spacing:0.078282pt;}
.ls5{letter-spacing:0.095391pt;}
.ls6a{letter-spacing:0.100027pt;}
.ls39{letter-spacing:0.103907pt;}
.ls3e{letter-spacing:0.110834pt;}
.ls31{letter-spacing:0.113074pt;}
.ls3c{letter-spacing:0.155860pt;}
.ls2a{letter-spacing:0.187033pt;}
.ls5b{letter-spacing:0.200887pt;}
.ls27{letter-spacing:0.207814pt;}
.ls2c{letter-spacing:0.218205pt;}
.ls28{letter-spacing:0.232059pt;}
.ls2b{letter-spacing:0.238986pt;}
.ls60{letter-spacing:0.245913pt;}
.ls36{letter-spacing:0.259767pt;}
.ls5c{letter-spacing:0.266694pt;}
.ls29{letter-spacing:0.270158pt;}
.ls26{letter-spacing:0.277085pt;}
.ls5d{letter-spacing:0.280549pt;}
.ls40{letter-spacing:0.290939pt;}
.ls8{letter-spacing:0.304794pt;}
.ls5f{letter-spacing:88.289732pt;}
.ws61{word-spacing:-88.275877pt;}
.ws1a{word-spacing:-0.408805pt;}
.ws32{word-spacing:-0.404456pt;}
.ws3e{word-spacing:-0.356617pt;}
.ws65{word-spacing:-0.339221pt;}
.ws43{word-spacing:-0.326174pt;}
.ws31{word-spacing:-0.317476pt;}
.ws45{word-spacing:-0.304429pt;}
.ws5d{word-spacing:-0.277085pt;}
.ws5f{word-spacing:-0.266694pt;}
.ws26{word-spacing:-0.263231pt;}
.ws29{word-spacing:-0.256304pt;}
.ws5a{word-spacing:-0.245913pt;}
.ws34{word-spacing:-0.230496pt;}
.ws53{word-spacing:-0.226147pt;}
.ws2b{word-spacing:-0.225132pt;}
.ws28{word-spacing:-0.218205pt;}
.ws6c{word-spacing:-0.217449pt;}
.ws14{word-spacing:-0.208751pt;}
.ws2c{word-spacing:-0.204350pt;}
.ws5c{word-spacing:-0.187033pt;}
.ws69{word-spacing:-0.178308pt;}
.ws44{word-spacing:-0.173959pt;}
.ws2a{word-spacing:-0.173178pt;}
.ws1c{word-spacing:-0.169611pt;}
.ws1d{word-spacing:-0.160913pt;}
.ws47{word-spacing:-0.156564pt;}
.ws1f{word-spacing:-0.152215pt;}
.ws20{word-spacing:-0.147866pt;}
.ws17{word-spacing:-0.143517pt;}
.ws38{word-spacing:-0.142006pt;}
.ws2{word-spacing:-0.139168pt;}
.ws4b{word-spacing:-0.130470pt;}
.ws12{word-spacing:-0.126121pt;}
.ws58{word-spacing:-0.121772pt;}
.ws6a{word-spacing:-0.117423pt;}
.ws55{word-spacing:-0.108725pt;}
.ws57{word-spacing:-0.100027pt;}
.ws39{word-spacing:-0.096980pt;}
.ws3f{word-spacing:-0.095678pt;}
.ws1e{word-spacing:-0.091329pt;}
.ws33{word-spacing:-0.086980pt;}
.ws42{word-spacing:-0.078282pt;}
.ws46{word-spacing:-0.073933pt;}
.wsa{word-spacing:-0.069584pt;}
.ws4d{word-spacing:-0.065235pt;}
.ws19{word-spacing:-0.056537pt;}
.ws9{word-spacing:-0.043490pt;}
.ws7{word-spacing:-0.031172pt;}
.ws5b{word-spacing:-0.027709pt;}
.wsc{word-spacing:-0.026094pt;}
.ws4f{word-spacing:-0.021745pt;}
.ws5{word-spacing:-0.020833pt;}
.ws3b{word-spacing:-0.017318pt;}
.ws4c{word-spacing:-0.004349pt;}
.ws1{word-spacing:0.000000pt;}
.ws4e{word-spacing:0.004349pt;}
.ws5e{word-spacing:0.006927pt;}
.ws0{word-spacing:0.007813pt;}
.ws40{word-spacing:0.008698pt;}
.ws49{word-spacing:0.017396pt;}
.ws62{word-spacing:0.027709pt;}
.ws3a{word-spacing:0.034636pt;}
.ws63{word-spacing:0.039063pt;}
.ws52{word-spacing:0.039141pt;}
.ws48{word-spacing:0.060886pt;}
.ws66{word-spacing:0.062500pt;}
.ws41{word-spacing:0.065235pt;}
.ws27{word-spacing:0.065808pt;}
.ws51{word-spacing:0.066407pt;}
.wsb{word-spacing:0.073933pt;}
.ws50{word-spacing:0.078126pt;}
.ws15{word-spacing:0.078282pt;}
.ws18{word-spacing:0.082631pt;}
.ws37{word-spacing:0.086589pt;}
.wsf{word-spacing:0.086980pt;}
.wsd{word-spacing:0.091329pt;}
.ws4{word-spacing:0.095678pt;}
.ws1b{word-spacing:0.100027pt;}
.ws4a{word-spacing:0.104376pt;}
.ws13{word-spacing:0.108725pt;}
.ws10{word-spacing:0.113074pt;}
.ws6e{word-spacing:0.113282pt;}
.ws67{word-spacing:0.117188pt;}
.ws11{word-spacing:0.117423pt;}
.ws6{word-spacing:0.118204pt;}
.ws22{word-spacing:0.121095pt;}
.ws30{word-spacing:0.125001pt;}
.ws3{word-spacing:0.126121pt;}
.ws64{word-spacing:0.128907pt;}
.wse{word-spacing:0.130470pt;}
.ws2f{word-spacing:0.132813pt;}
.ws59{word-spacing:0.140626pt;}
.ws54{word-spacing:0.143517pt;}
.ws23{word-spacing:0.144532pt;}
.ws68{word-spacing:0.148438pt;}
.ws8{word-spacing:0.151043pt;}
.ws21{word-spacing:0.152345pt;}
.ws3c{word-spacing:0.156251pt;}
.ws16{word-spacing:0.156564pt;}
.ws24{word-spacing:0.160157pt;}
.ws2e{word-spacing:0.164064pt;}
.ws3d{word-spacing:0.171876pt;}
.ws6b{word-spacing:0.175782pt;}
.ws56{word-spacing:0.191355pt;}
.ws2d{word-spacing:0.203126pt;}
.ws36{word-spacing:0.204350pt;}
.ws60{word-spacing:0.263231pt;}
.ws35{word-spacing:0.301330pt;}
.ws25{word-spacing:0.414065pt;}
.ws6d{word-spacing:366.533704pt;}
._c{margin-left:-870.949971pt;}
._b{margin-left:-865.518086pt;}
._13{margin-left:-366.268077pt;}
._8{margin-left:-88.355539pt;}
._9{margin-left:-87.143292pt;}
._2{margin-left:-1.350790pt;}
._1{width:1.217716pt;}
._d{width:13.046962pt;}
._0{width:14.569108pt;}
._5{width:24.006411pt;}
._a{width:78.138023pt;}
._4{width:83.056285pt;}
._7{width:88.563353pt;}
._1b{width:128.711799pt;}
._12{width:160.977640pt;}
._10{width:162.969841pt;}
._16{width:168.790192pt;}
._f{width:200.313841pt;}
._14{width:203.794333pt;}
._17{width:214.595187pt;}
._1a{width:223.376495pt;}
._11{width:234.532820pt;}
._15{width:251.845436pt;}
._19{width:294.916037pt;}
._18{width:325.213115pt;}
._e{width:390.197925pt;}
._3{width:457.417802pt;}
._6{width:1965.393018pt;}
.fs5{font-size:34.635649pt;}
.fs6{font-size:39.062762pt;}
.fs1{font-size:43.489874pt;}
.fs3{font-size:52.083682pt;}
.fs4{font-size:69.531715pt;}
.fs0{font-size:78.125523pt;}
.fs2{font-size:86.719331pt;}
.ya{bottom:5.946800pt;}
.y5f{bottom:25.333333pt;}
.y0{bottom:27.333333pt;}
.y7b{bottom:48.989307pt;}
.y64{bottom:53.205867pt;}
.y89{bottom:57.621307pt;}
.y34{bottom:57.950800pt;}
.y5{bottom:60.520347pt;}
.y5e{bottom:65.786667pt;}
.y45{bottom:65.790667pt;}
.y7a{bottom:67.706667pt;}
.y63{bottom:69.211147pt;}
.y33{bottom:72.266800pt;}
.y88{bottom:79.944027pt;}
.y5d{bottom:82.982667pt;}
.y44{bottom:82.986667pt;}
.y4{bottom:84.514907pt;}
.y62{bottom:85.216427pt;}
.y32{bottom:86.666800pt;}
.ya0{bottom:88.270667pt;}
.y79{bottom:99.701387pt;}
.y5c{bottom:100.106667pt;}
.y43{bottom:100.110667pt;}
.y87{bottom:102.341227pt;}
.y9f{bottom:102.670667pt;}
.y31{bottom:115.306667pt;}
.y78{bottom:115.706667pt;}
.y3{bottom:116.512107pt;}
.y9e{bottom:116.986667pt;}
.y4f{bottom:120.346987pt;}
.y86{bottom:124.663947pt;}
.y38{bottom:132.818507pt;}
.y2{bottom:140.506667pt;}
.y77{bottom:145.626667pt;}
.yc6{bottom:146.258667pt;}
.y85{bottom:146.986667pt;}
.y4e{bottom:152.344187pt;}
.y3b{bottom:155.130587pt;}
.y37{bottom:155.141227pt;}
.yc5{bottom:160.658667pt;}
.y19{bottom:166.703067pt;}
.y3a{bottom:177.453307pt;}
.y36{bottom:177.463947pt;}
.y61{bottom:181.221387pt;}
.y4d{bottom:184.341387pt;}
.ybb{bottom:189.706667pt;}
.yba{bottom:190.982667pt;}
.y60{bottom:197.226667pt;}
.y76{bottom:198.656107pt;}
.y18{bottom:198.700267pt;}
.y39{bottom:199.776027pt;}
.y35{bottom:199.786667pt;}
.y4c{bottom:200.346667pt;}
.y4b{bottom:200.346987pt;}
.y9{bottom:207.466667pt;}
.y95{bottom:207.548347pt;}
.y9a{bottom:214.266667pt;}
.y75{bottom:214.661387pt;}
.yc4{bottom:219.938667pt;}
.y7{bottom:220.186667pt;}
.y74{bottom:230.666667pt;}
.y17{bottom:230.697467pt;}
.y93{bottom:232.110667pt;}
.y4a{bottom:232.344187pt;}
.y46{bottom:237.706667pt;}
.y49{bottom:248.349467pt;}
.ybe{bottom:250.262667pt;}
.y2c{bottom:251.975787pt;}
.y92{bottom:262.506667pt;}
.y73{bottom:262.648347pt;}
.y16{bottom:262.694667pt;}
.y2b{bottom:267.981067pt;}
.y28{bottom:267.994427pt;}
.y91{bottom:269.946667pt;}
.y3f{bottom:269.950667pt;}
.ybd{bottom:274.106667pt;}
.y48{bottom:280.346667pt;}
.y2a{bottom:283.986347pt;}
.y27{bottom:283.999707pt;}
.y41{bottom:284.986667pt;}
.ybc{bottom:288.506667pt;}
.yb4{bottom:293.779707pt;}
.y72{bottom:294.645547pt;}
.y15{bottom:294.691867pt;}
.y29{bottom:299.991627pt;}
.yb3{bottom:309.784987pt;}
.y71{bottom:310.650827pt;}
.y90{bottom:315.306667pt;}
.yb9{bottom:318.818667pt;}
.y8f{bottom:322.986667pt;}
.y83{bottom:325.698907pt;}
.y40{bottom:326.506667pt;}
.y70{bottom:326.656107pt;}
.y14{bottom:326.689067pt;}
.y26{bottom:329.677547pt;}
.y59{bottom:340.668827pt;}
.yb2{bottom:341.782187pt;}
.y6f{bottom:342.661387pt;}
.y25{bottom:345.682827pt;}
.y22{bottom:345.696187pt;}
.yc3{bottom:349.142667pt;}
.y97{bottom:352.906667pt;}
.y58{bottom:353.468747pt;}
.y84{bottom:357.306667pt;}
.yb1{bottom:357.787467pt;}
.y6e{bottom:358.666667pt;}
.y13{bottom:358.686267pt;}
.y24{bottom:361.688107pt;}
.y21{bottom:361.701467pt;}
.y47{bottom:366.189787pt;}
.y94{bottom:373.706667pt;}
.yb0{bottom:373.792747pt;}
.y57{bottom:375.472267pt;}
.y23{bottom:377.693387pt;}
.yc2{bottom:379.622667pt;}
.y56{bottom:388.346667pt;}
.yaf{bottom:389.798027pt;}
.y6d{bottom:390.643387pt;}
.y42{bottom:390.666667pt;}
.y12{bottom:390.683467pt;}
.y9d{bottom:399.062827pt;}
.y55{bottom:403.473147pt;}
.yae{bottom:405.803307pt;}
.yc1{bottom:406.982667pt;}
.y20{bottom:407.058667pt;}
.y54{bottom:416.347547pt;}
.yad{bottom:421.808587pt;}
.y6c{bottom:422.640587pt;}
.y11{bottom:422.680667pt;}
.y1f{bottom:423.063947pt;}
.y1d{bottom:423.224267pt;}
.y9c{bottom:425.061387pt;}
.yc0{bottom:437.462667pt;}
.yac{bottom:437.813867pt;}
.y6b{bottom:438.645867pt;}
.y1e{bottom:439.069227pt;}
.y9b{bottom:441.066667pt;}
.y3e{bottom:443.626667pt;}
.y53{bottom:445.469227pt;}
.yab{bottom:453.819147pt;}
.y6a{bottom:454.651147pt;}
.y10{bottom:454.677867pt;}
.y52{bottom:458.343627pt;}
.y99{bottom:463.782667pt;}
.y1c{bottom:464.506667pt;}
.ybf{bottom:467.462667pt;}
.yaa{bottom:469.824427pt;}
.y8d{bottom:473.946667pt;}
.y51{bottom:480.506747pt;}
.y3d{bottom:481.462667pt;}
.ya9{bottom:485.829707pt;}
.y69{bottom:486.648347pt;}
.yf{bottom:486.675067pt;}
.y50{bottom:493.306667pt;}
.y1{bottom:496.986667pt;}
.yb8{bottom:497.462667pt;}
.y82{bottom:497.855867pt;}
.ya8{bottom:501.834987pt;}
.y68{bottom:502.653627pt;}
.y1b{bottom:503.866667pt;}
.y81{bottom:513.861147pt;}
.y98{bottom:516.666667pt;}
.ya7{bottom:517.840267pt;}
.y67{bottom:518.658907pt;}
.ye{bottom:518.672267pt;}
.y8e{bottom:526.826667pt;}
.yb7{bottom:530.978667pt;}
.y6{bottom:532.346667pt;}
.ya6{bottom:533.845547pt;}
.y8c{bottom:534.270667pt;}
.y66{bottom:534.664187pt;}
.y3c{bottom:541.786667pt;}
.y80{bottom:545.858347pt;}
.ya5{bottom:549.850827pt;}
.yd{bottom:550.669467pt;}
.y8b{bottom:556.986667pt;}
.yb6{bottom:561.302667pt;}
.y7f{bottom:561.863627pt;}
.y30{bottom:565.050827pt;}
.ya4{bottom:565.856107pt;}
.y65{bottom:566.661387pt;}
.y5b{bottom:570.346667pt;}
.y7e{bottom:577.868907pt;}
.y2f{bottom:581.056107pt;}
.ya3{bottom:581.861387pt;}
.yc{bottom:582.666667pt;}
.yb5{bottom:588.506667pt;}
.y5a{bottom:592.986667pt;}
.y7d{bottom:593.874187pt;}
.y2e{bottom:597.061387pt;}
.ya2{bottom:597.866667pt;}
.y7c{bottom:610.347067pt;}
.y2d{bottom:613.066667pt;}
.y8{bottom:630.346667pt;}
.y96{bottom:638.986667pt;}
.ya1{bottom:640.026667pt;}
.y8a{bottom:644.346667pt;}
.yb{bottom:646.666667pt;}
.y1a{bottom:647.546667pt;}
.h7{height:33.007773pt;}
.ha{height:37.226812pt;}
.hb{height:38.242444pt;}
.h3{height:41.445850pt;}
.h9{height:42.576587pt;}
.h5{height:50.000335pt;}
.h8{height:50.989925pt;}
.h6{height:66.750447pt;}
.h2{height:75.000502pt;}
.h4{height:83.250557pt;}
.h1{height:656.666667pt;}
.hc{height:658.666667pt;}
.h0{height:717.333333pt;}
.w1{width:467.333333pt;}
.w0{width:1037.333333pt;}
.x8{left:0.000000pt;}
.x21{left:21.866667pt;}
.x3e{left:25.306667pt;}
.xd{left:29.866667pt;}
.x11{left:32.024107pt;}
.x16{left:36.668027pt;}
.x14{left:37.942587pt;}
.xf{left:39.385467pt;}
.x12{left:41.937227pt;}
.x23{left:44.824907pt;}
.xe{left:46.666667pt;}
.x15{left:52.985947pt;}
.x33{left:70.343467pt;}
.x25{left:75.861787pt;}
.x24{left:93.864667pt;}
.x32{left:112.506667pt;}
.x10{left:144.020987pt;}
.x13{left:151.382347pt;}
.x2b{left:195.706667pt;}
.x20{left:196.986667pt;}
.x37{left:204.346667pt;}
.xc{left:208.986667pt;}
.x2e{left:213.146667pt;}
.x35{left:255.309227pt;}
.x34{left:258.267147pt;}
.x39{left:294.986667pt;}
.x3a{left:303.149627pt;}
.x22{left:354.586667pt;}
.x29{left:375.859067pt;}
.x2a{left:377.146667pt;}
.x28{left:381.860027pt;}
.x26{left:383.466667pt;}
.x27{left:389.382507pt;}
.x38{left:422.182667pt;}
.x36{left:425.466667pt;}
.x0{left:570.000000pt;}
.x2f{left:588.826667pt;}
.x2{left:594.426667pt;}
.xa{left:596.826667pt;}
.x31{left:599.875387pt;}
.xb{left:604.026667pt;}
.x30{left:607.156587pt;}
.x3{left:610.338427pt;}
.x6{left:622.026667pt;}
.x18{left:641.702347pt;}
.x1d{left:646.026667pt;}
.x3d{left:688.022987pt;}
.x4{left:717.306667pt;}
.x1e{left:736.179947pt;}
.x1{left:747.466667pt;}
.x5{left:750.186667pt;}
.x1b{left:776.506667pt;}
.x7{left:777.866667pt;}
.x9{left:798.666667pt;}
.x19{left:814.666187pt;}
.x17{left:822.986667pt;}
.x3c{left:838.342667pt;}
.x2c{left:844.186667pt;}
.x3b{left:845.866667pt;}
.x1f{left:850.822107pt;}
.x2d{left:854.266667pt;}
.x1a{left:890.986667pt;}
.x1c{left:989.302667pt;}
}
